{
"Id": "5be9a614-803b-4f76-bd05-ff7801db9396",
"Name": "Export Example Model - POs and Invoices",
"TypeName": "Grooper.Core.ContentModel",
"ParentId": "d18790aa-173c-4e80-97bc-50fbda4a704b",
"NumChildren": 5,
"Properties":   {"Provider": {"__type": "RulesBased:#Grooper.Core"},"DefaultContentTypeId": "aa592198-d6b6-4a4a-9b91-06e0f7190b6d"}
}